Jump to content


7.2 mods, do they work for 7.3


This topic has been archived. This means that you cannot reply to this topic.
15 replies to this topic

BA_Baracus #1 Posted May 08 2012 - 17:16

    Captain

  • Players
  • 0 battles
  • 1,337
  • Member since:
    03-12-2011
I have the following installed in 7.2. Do these still work in 7.3? If i need 7.3 compatible mods, where do i get them?
j1mbo's crosshairs
zoom out mod
full xvm mod with otm

Thanks in advance.

Proxus #2 Posted May 08 2012 - 17:24

    Staff sergeant

  • Players
  • 0 battles
  • 421
  • Member since:
    05-26-2011
You could always rename your 7.2.0 folder to 7.3.0 and see if they work, and if not, you know, go to the threads where you found them originally(using the search if you can't find them)

*Runs away before logic monster consumes everything*

19DELTAPAPA4 #3 Posted May 08 2012 - 17:29

    Staff sergeant

  • Players
  • 0 battles
  • 424
  • Member since:
    03-30-2011
doubt it. 7.1 didn't work with 7.2. tweaker 7.3 is out now because 7.2 doesn't work now. :Smile_honoring:

Superspeed007 #4 Posted May 08 2012 - 17:36

    Major

  • Council of Armored Forces
  • 0 battles
  • 3,157
  • Member since:
    07-09-2010
alot do just transfer the contents

mechvet #5 Posted May 08 2012 - 17:36

    Sergeant

  • Players
  • 0 battles
  • 154
  • Member since:
    10-26-2011
I just copied everything from my 0.7.2 folder to the 0.7.3 folder, all my mods are working just fine.

Bison #6 Posted May 08 2012 - 17:37

    Sergeant

  • Beta Testers
  • 0 battles
  • 139
  • Member since:
    04-01-2010
just copy  and paste the gui file from 7.2 into the 7.3 file. after I did that my mods work fine

NoblePlatoon #7 Posted May 08 2012 - 17:38

    Captain

  • Players
  • 0 battles
  • 1,924
  • Member since:
    05-24-2011

View PostProxus, on May 08 2012 - 17:24, said:

You could always rename your 7.2.0 folder to 7.3.0 and see if they work, and if not, you know, go to the threads where you found them originally(using the search if you can't find them)
Actually, the folder name is 0.7.3.

View PostHans_Hummer, on May 08 2012 - 17:16, said:

I have the following installed in 7.2. Do these still work in 7.3? If i need 7.3 compatible mods, where do i get them?
j1mbo's crosshairs
zoom out mod
full xvm mod with otm

Thanks in advance.
You can try renaming the folder from 0.7.2 to 0.7.3, but I expect there will be some issue with part of those mods (especially xvm, with the new tanks that are out).The zoom out mod should not have any problem as it will be unchanged with the update. My crosshairs had no problem with the update...might be the same with j1mbo's.

If there is a conflict, just be patient and watch the forums. We modders will eventually get our mods back in shape.

W0lfy #8 Posted May 08 2012 - 17:48

    Staff sergeant

  • Players
  • 0 battles
  • 468
  • Member since:
    09-19-2011

View PostHans_Hummer, on May 08 2012 - 17:16, said:

I have the following installed in 7.2. Do these still work in 7.3? If i need 7.3 compatible mods, where do i get them?
j1mbo's crosshairs
zoom out mod
full xvm mod with otm
Download the new version of j1mb0s crosshair mod: http://forum.worldof...-crosshair-mod/
Simply copy the old avatar_input_handler.xml in game folder/res/gui for zoom out (no need for a mod)
Download XVM 2.2: http://code.google.c.../downloads/list
... then all work fine for me on the new version.

BA_Baracus #9 Posted May 08 2012 - 18:46

    Captain

  • Players
  • 0 battles
  • 1,337
  • Member since:
    03-12-2011
thanks guys.. being at work with new tanks to play with does suck.

DeathsArrow #10 Posted May 08 2012 - 19:16

    Major

  • Beta Testers
  • 0 battles
  • 3,385
  • Member since:
    10-08-2010
j1mbo's crosshairs has an update out for 7.3.

comanchecorps #11 Posted May 08 2012 - 21:36

    Corporal

  • Beta Testers
  • 0 battles
  • 14
  • Member since:
    01-19-2011
a link would be nice mate.

Ryacck #12 Posted May 08 2012 - 23:15

    First lieutenant

  • Players
  • 0 battles
  • 524
  • Member since:
    08-11-2011
mine work too...phew

Edbert #13 Posted May 08 2012 - 23:17

    First lieutenant

  • Players
  • 0 battles
  • 721
  • Member since:
    07-03-2011
XVM 2.2 was 7.3 ready, v2.1 was not and should be upgraded.

Trooper_Rowland #14 Posted May 09 2012 - 00:50

    Staff sergeant

  • Players
  • 0 battles
  • 280
  • Member since:
    11-28-2011
When installing skins in the 7.3 folder do I need to have every file for every tank or just those that I want to skin?

As an aside, when 7.2 installed I noticed that it continued to use my skins from the 7.1 folder. However 7.3 has reset everything to original condition.

I had to redo No Sniper Shadow and No Graffitti. In that instance all I did was copy the 2 files in their folder structure into the 7.3 folder.

Lorde_Augusto #15 Posted May 09 2012 - 01:44

    Private

  • Players
  • 0 battles
  • 9
  • Member since:
    05-08-2011

View PostTrooperRowland, on May 09 2012 - 00:50, said:

When installing skins in the 7.3 folder do I need to have every file for every tank or just those that I want to skin?
...

You only need the files from those tanks that you want to skin, but some tanks changed name and number, like KV is now KV-1 and KV-2, so you need to look at this, also some skins dont work in the new models, KV again, I find it sad becouse I loved my old KV skin, I think I will need to learn to make skins myself...

Ryacck #16 Posted May 10 2012 - 04:31

    First lieutenant

  • Players
  • 0 battles
  • 524
  • Member since:
    08-11-2011
my icon mod is blank for the new tanks,,where is the new version..